/*! HTML5 Boilerplate v7.2.0 | MIT License | https://html5boilerplate.com/ */

/* main.css 2.0.0 | MIT License | https://github.com/h5bp/main.css#readme */
/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html {
  color: red;
  font-size: 1em;
  line-height: 1.4;
}

.logo {
  background: url(img/herart-logo.svg);
  display:block;
  margin:auto;
  text-align: center;
  margin-top:10%;
}

.links {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size:12px;
  text-align:center;
}

.links a {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size:12px;
  text-decoration: none;
  color:#000;
}

.links a:hover {
  text-decoration: underline;
}